html {
   height: 100%;
}
header {
   position: fixed;
   z-index: 10000;
   width: 100%;
   top: 0;
   -webkit-box-shadow: 2px 6px 12px 0px rgba(50, 50, 50, 0.14);
   -moz-box-shadow:    2px 6px 12px 0px rgba(50, 50, 50, 0.14);
   box-shadow:         2px 6px 12px 0px rgba(50, 50, 50, 0.14);
}
.nibe-logo {
   margin-left: 15px;
}
.nibe-home-link{
   display: block;
}
.menu-icon {
   display: none;
}
.mobile-search{
   display:none;
}
.mobile-submenu-item {width:34%;}
ul.nibe-navigationMain {
   padding: 0;
   margin: 0;
   margin-left: 3em;
}

ul.nibe-navigationMain.open {
   font-family:"Droid Sans"!important;
   display: block;
   font-size:15px;
}

ul.nibe-navigationMain.active li.nibe-navigationMain-item .nibe-navigationMain-item-link {
   color: #bdc1c2;
}
ul.nibe-navigationMain li.nibe-navigationMain-item .nibe-navigationMain-item-link.light {
   color: #F06D22;
}

ul.nibe-navigationMain li.nibe-navigationMain-item {
   display: inline-block;
}

/* Hide on tablet and smaller, until .visible-md is implemented */
@media screen and (min-width: 1281px){
   ul.nibe-navigationMain li.nibe-navigationMain-item.hidden-md {
      display: none;
   }
}


/* Stop hide */

ul.nibe-navigationMain li.nibe-navigationMain-item.active .nibe-navigationMain-item-link {
   color: #F06D22;
   position: relative;
}
@media all and (min-width:1281px){
   ul.nibe-navigationMain li.nibe-navigationMain-item-lit .nibe-navigationMain-item-link:before {
      content: "";
      position: absolute;
      height: 4px;
      width: 44px;
      background: #F06D22;
      bottom: -32px;
      left: 0;
      right: 0;
      margin: 0 auto;
      z-index: 10;
   }
   .nibe-navigationMain.active .nibe-navigationMain-item-lit .nibe-navigationMain-item-link:before{
      height: 0;
   }
}
ul.nibe-navigationMain li.nibe-navigationMain-item.active .nibe-navigationMain-item-link:before {
   content: "";
   position: absolute;
   height: 4px;
   width: 44px;
   background: #F06D22;
   bottom: -32px;
   left: 0;
   right: 0;
   margin: 0 auto;
   z-index: 10;
}

ul.nibe-navigationMain li.nibe-navigationMain-item.active .nibe-navigationMain-item-megaMenu {
   display: block;
}


ul.nibe-navigationMain li.nibe-navigationMain-item .nibe-navigationMain-item-link {
   color: #5b6367;
   font-family: "Droid Sans"!important;
   font-size: 15px !important;
   line-height: 18px !important;
   text-transform: uppercase;
   padding: 8px 20px 5px 20px;
   display: inline-block;
   position: relative;
}

ul.nibe-navigationMain li.nibe-navigationMain-item .nibe-navigationMain-item-megaMenu {
   display: none;
   position: absolute;
   left: 0;
   background: #fff;
   z-index: 9;
   border: 1px solid #e1e1e1;
   top: 62px;  /*was 54px*/
   width:100%;
   overflow:hidden;
}

ul.nibe-navigationMain li.nibe-navigationMain-item .nibe-navigationMain-item-megaMenu ul {
   padding: 45px;
   margin: 0;
}

ul.nibe-navigationMain li.nibe-navigationMain-item .nibe-navigationMain-item-megaMenu ul li {
   font-size: 15px;
   padding-top: 16px;
   padding-bottom: 16px;
   border-bottom: 1px solid #d5d5d5;
   display: block;
   text-transform: uppercase;
}
ul.nibe-navigationMain li.nibe-navigationMain-item .nibe-navigationMain-item-megaMenu ul li a{
   cursor: pointer;
}

ul.nibe-navigationMain li.nibe-navigationMain-item .nibe-navigationMain-item-megaMenu ul li:last-child {
   border-bottom: 0;
}

ul.nibe-navigationMain li.nibe-navigationMain-item .nibe-navigationMain-item-megaMenu ul li:hover {
   color: #e84129;
}
.nibe-navigationMain-dropdown-item{
   font-family:"Droid Sans"!important;
}

.nibe-overflow-hidden{
   overflow:hidden;
}
/* background-color when megamenu is open */
.nibe-dropdown-overlay{
   z-index:9000;
 	position:fixed;
 	top:0;
 	left:0;
 	height:100%;
 	width:100%;
 	background-color:rgba(0,0,0,.5);
}

